
 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UL {
	LIST-STYLE-TYPE: none
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
TABLE {
	MARGIN: 0px auto
}
.zzb_01 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(images/left1.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 314px
}
.zzb_01 UL LI {
	HEIGHT: 36px
}
.fa_01 UL LI {
	HEIGHT: 36px
}
.jbfw_01 UL LI {
	HEIGHT: 36px
}
.jbxz_01 UL LI {
	HEIGHT: 36px
}
.yjjy_01 UL LI {
	HEIGHT: 36px
}
.fkcx_01 UL LI {
	HEIGHT: 36px
}
.jbdanwei_01 UL LI {
	HEIGHT: 36px
}
.cg_01 UL LI {
	HEIGHT: 36px
}
.fafg_01 UL LI {
	HEIGHT: 36px
}
.zzb_02 {
	BACKGROUND: url(images/right.gif) no-repeat; WIDTH: 779px; HEIGHT: 359px
}
.zzb_03 {
	MARGIN-TOP: 25px; MARGIN-LEFT: 2px
}
.zzb_04 {
	BACKGROUND: #eaf1f5
}
.zzb_05 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 180%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.fa_02 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 180%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.jbxz_02 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 180%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.zzb_06 {
	MARGIN-TOP: 25px; MARGIN-LEFT: 2px
}
.zzb_07 {
	DISPLAY: block; PADDING-LEFT: 20px; COLOR: #fff
}
.fa_01 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold;  WIDTH: 181px; PADDING-TOP: 25px; 
}
.fa_02 IMG {
	MARGIN-RIGHT: 8px
}
.fa_02 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.jbfw_01 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/images/left2.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 314px
}
.jbxz_01 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/images/left3.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 510px
}
.jbxz_02 {
	FONT-SIZE: 14px; lin-height: 120%
}
.jbxz_03 {
	BACKGROUND: url(/images/right3.gif) no-repeat; WIDTH: 779px; HEIGHT: 535px
}
.jbxz_04 {
	MARGIN-TOP: 15px; MARGIN-LEFT: 2px
}
.yjjy_01 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/images/left6.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 314px
}
.fkcx_01 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/images/left4.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 314px
}
.jbdanwei_01 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/images/left7.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 767px
}
.jbdanwei_02 {
	BACKGROUND: url(/images/right7.gif) no-repeat; WIDTH: 779px; HEIGHT: 792px
}
.jbdanwei_03 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 180%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.jbdanwei_04 {
	BACKGROUND: url(/images/right7.gif) no-repeat; WIDTH: 779px; HEIGHT: 592px
}
.jbdw_01 {
	BACKGROUND: url(/images/dian01.gif) repeat-x 50% bottom
}
.jbdw_02 TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.jbdw_03 {
	BORDER-TOP: #ccc 2px solid; MARGIN: 20px auto 10px
}
.fa01 {
	OVERFLOW-Y: auto; FONT-SIZE: 14px; MARGIN: 0px auto; WIDTH: 98%; LINE-HEIGHT: 200%;  TEXT-ALIGN: left
}
.fa01 H1 {
	FONT-SIZE: 16px; MARGIN: 5px auto 15px; COLOR: #0a1e83; TEXT-ALIGN: center
}
.cg_01 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/images/left8.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 314px
}
.fafg_01 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/images/left9.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 767px
}
.fafg_02 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/images/left10.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 767px
}
.fafg_02 UL LI {
	HEIGHT: 36px
}
.foot {
	BACKGROUND: url(/images/foot.gif) repeat-x; WIDTH: 980px; HEIGHT: 120px
}
.ban {
	COLOR: #fff; TEXT-ALIGN: center
}
.yj_01 {
	PADDING-LEFT: 25px; FONT-SIZE: 14px; TEXT-ALIGN: left
}
.bj_right_0513 {
	BACKGROUND: #fff; WIDTH: 779px; HEIGHT: auto
}
.fa01_0513 {
	FONT-SIZE: 14px; MARGIN: 0px auto; WIDTH: 98%; LINE-HEIGHT: 200%; HEIGHT: auto; TEXT-ALIGN: left
}
.fa01_0513 H1 {
	FONT-SIZE: 16px; MARGIN: 5px auto 15px; COLOR: #0a1e83; TEXT-ALIGN: center
}
.fa01_0513 B {
	FONT-WEIGHT: 400; COLOR: #cc0001
}
.fafg_01_0513 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(images/0513/left_01.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 340px
}
.fafg_01_0514 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(images/0513/left_01_0514.gif) no-repeat; WIDTH: 181px; PADDING-TOP: 25px; HEIGHT: 340px
}
.bottom {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 980px; HEIGHT: auto
}
.bottom IMG {
	FLOAT: left
}
.fa01_0513 U {
	FONT-WEIGHT: bold; FONT-FAMILY: ºÚÌå
}
.fa01_0513 STRONG {
	FONT-WEIGHT: bold; FONT-FAMILY: ºÚÌå
}
